/* HERO */
.blog-hero-new {
    padding: 60px 0 30px;
    /* background: #f8f9fb;
    border-bottom: 1px solid #eee; */
}

.blog-hero-new h4 {
    font-size: 32px;
    font-weight: 700;
    color: #222;
}


/************************** Read more ******************************/

.text-content {
    display: -webkit-box;
    -webkit-line-clamp: 3;   
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.6;
    max-height: calc(1.6em * 3); /* fallback */
}

.text-container.expanded .text-content {
    -webkit-line-clamp: unset;
    max-height: none;
}

.read-more-btn {
    display: none;
    color: #007bff;
    cursor: pointer;
    margin-left: 5px;
}